## r-cran-lazyeval 0.2.1

=== DESCRIPTION ===
Package: lazyeval
Version: 0.2.1
Title: Lazy (Non-Standard) Evaluation
Description: An alternative approach to non-standard evaluation using
    formulas. Provides a full implementation of LISP style 'quasiquotation',
    making it easier to generate code with other code.
Authors@R: c(
    person("Hadley", "Wickham", ,"hadley@rstudio.com", c("aut", "cre")),
    person("RStudio", role = "cph")
    )
License: GPL-3
LazyData: true
Depends: R (>= 3.1.0)
Suggests: knitr, rmarkdown (>= 0.2.65), testthat, covr
VignetteBuilder: knitr
RoxygenNote: 6.0.1
NeedsCompilation: yes
Packaged: 2017-10-18 22:37:44 UTC; lionel
Author: Hadley Wickham [aut, cre],
  RStudio [cph]
Maintainer: Hadley Wickham <hadley@rstudio.com>
Repository: CRAN
Date/Publication: 2017-10-29 22:59:36 UTC

## r-cran-lazyeval 0.1.10

=== debian/changelog ===
r-cran-lazyeval (0.1.10-1) unstable; urgency=low

  * Initial release (Closes: #818980)

 -- Andreas Tille <tille@debian.org>  Tue, 22 Mar 2016 16:00:36 +0100

=== debian/control ===
Source: r-cran-lazyeval
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev
Standards-Version: 3.9.7
Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-lazyeval/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-lazyeval/trunk/
Homepage: https://cran.r-project.org/web/packages/lazyeval/

Package: r-cran-lazyeval
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         ${R:Depends}
Description: GNU R lazy (non-standard) evaluation
 This GNU R package provides A disciplined approach to non-standard
 evaluation.

## r-cran-lazyeval 0.2.0

=== debian/changelog ===
r-cran-lazyeval (0.2.0-1) unstable; urgency=medium

  * New upstream version
  * Convert to dh-r
  * Canonical homepage for CRAN

 -- Andreas Tille <tille@debian.org>  Tue, 08 Nov 2016 12:29:15 +0100

=== debian/control ===
Source: r-cran-lazyeval
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-r,
               r-base-dev
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-lazyeval/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-lazyeval/trunk/
Homepage: https://cran.r-project.org/package=lazyeval

Package: r-cran-lazyeval
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         ${R:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R lazy (non-standard) evaluation
 This GNU R package provides A disciplined approach to non-standard
 evaluation.

=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/lazyeval_([-0-9\.]*).tar.gz

## r-cran-lazyeval 0.2.1

=== debian/changelog ===
r-cran-lazyeval (0.2.1-2) unstable; urgency=medium

  * New upstream version
  * Secure URI in watch file
  * Standards-Version: 4.1.1
  * debhelper 10
  * Moved packaging from SVN to Git

 -- Andreas Tille <tille@debian.org>  Fri, 10 Nov 2017 10:20:58 +0100

=== debian/control ===
Source: r-cran-lazyeval
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-r,
               r-base-dev
Standards-Version: 4.1.1
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-lazyeval.git
Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-lazyeval.git
Homepage: https://cran.r-project.org/package=lazyeval

Package: r-cran-lazyeval
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         ${R:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R lazy (non-standard) evaluation
 This GNU R package provides a disciplined approach to non-standard
 evaluation.

=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/lazyeval_([-0-9\.]*).tar.gz

## r-cran-lazyeval 0.2.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: lazyeval
-Version: 0.2.1
+Version: 0.2.2
 Title: Lazy (Non-Standard) Evaluation
 Description: An alternative approach to non-standard evaluation using
     formulas. Provides a full implementation of LISP style 'quasiquotation',
@@ -13,11 +13,11 @@
 Depends: R (>= 3.1.0)
 Suggests: knitr, rmarkdown (>= 0.2.65), testthat, covr
 VignetteBuilder: knitr
-RoxygenNote: 6.0.1
+RoxygenNote: 6.1.1
 NeedsCompilation: yes
-Packaged: 2017-10-18 22:37:44 UTC; lionel
+Packaged: 2019-03-15 14:18:01 UTC; lionel
 Author: Hadley Wickham [aut, cre],
   RStudio [cph]
 Maintainer: Hadley Wickham <hadley@rstudio.com>
 Repository: CRAN
-Date/Publication: 2017-10-29 22:59:36 UTC
+Date/Publication: 2019-03-15 17:50:07 UTC

=== debian/changelog ===
r-cran-lazyeval (0.2.2-1build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 30 May 2020 10:10:07 +0000

r-cran-lazyeval (0.2.2-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.4.0
  * Enhance description

 -- Andreas Tille <tille@debian.org>  Tue, 16 Jul 2019 08:23:39 +0200

r-cran-lazyeval (0.2.1-3) unstable; urgency=medium

  * debhelper 11
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Fri, 15 Jun 2018 13:41:31 +0200

=== debian/control ===
Source: r-cran-lazyeval
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 12~),
               dh-r,
               r-base-dev
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-lazyeval
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-lazyeval.git
Homepage: https://cran.r-project.org/package=lazyeval

Package: r-cran-lazyeval
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R lazy (non-standard) evaluation
 This GNU R package provides a disciplined approach to non-standard
 evaluation.
 .
 Lazyeval provides principled tools to perform non-standard evaluation
 (NSE) in R.  It is helpful for programmin with packages like dplyr and
 ggplot2, or to use a principled way of working with delayed expressions
 in own packages. As the name suggests, non-standard evaluation breaks
 away from the standard evaluation (SE) rules in order to do something
 special.
